// Code generated by sqlc. DO NOT EDIT.
// versions:
//   sqlc v1.16.0

package sqlitedb

import (
	"database/sql"
	"time"
)

type Episode struct {
	EpisodeID   int64
	PodcastID   int64
	Name        string
	Url         string
	Guid        string
	Status      string
	ArchivePath sql.NullString
	PublishedAt time.Time
}

type Podcast struct {
	PodcastID       int64
	Name            string
	RssUrl          string
	CreatedAt       time.Time
	UpdatedAt       time.Time
	LastRefreshedAt time.Time
}
